uuid: 032f0f23-a8b9-427b-9c69-501c53ae5cb9
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_fichiers
    - node.type.static
  module:
    - file
id: node.static.field_fichiers
field_name: field_fichiers
entity_type: node
bundle: static
label: Fichiers
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'txt pdf doc docx obs'
  max_filesize: ''
  description_field: true
  handler: 'default:file'
  handler_settings: {  }
field_type: file
